.col-md-2 {
    border: 5px solid white;
    padding: 10px 0;
}

.agregar {
    display: block;
    border-radius: 25px;
    border: 2px solid #808080;
    padding: 5px;
    height: 70px;
    color: #808080;
    text-align: center;
}

.agregar i {
        font-size: xx-large;
    }

.titulogrupo {
    border: 1px solid #DBE1EB;
    font-size: 18px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    color: #2E3133;
    width: 100%
}

.titulogrupo:focus {
        color: #2E3133;
        border-color: #FBFFAD;
    }

input:focus::-webkit-input-placeholder {
    color: transparent;
}

input:focus:-moz-placeholder {
    color: transparent;
}

.grupo {
    border-width: 0 !important;
    border-radius: 5px;
    margin: 3px;
    padding: 15px 0;
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: 80px;
    background-color: #EEE;
margin-bottom:15px;
}

.pregunta .btnBorrarPregunta {
    position: absolute;
    top: 0;
    right: 0;
}

.btnEditarPregunta {
    position: absolute;
    top: 0;
    right: 25px;
}

.pregunta {
    position: relative;
margin-bottom:15px;
}



.pregunta h4 {
font-size:16px;
font-weight:600;
}

.respuesta-group {
margin-left:15px;
}

textarea 
{
    max-width: 100%;
    text-align: justify;
    resize: none;
    padding-right: 20px;
}

[disabled].form-control, fieldset[disabled] .form-control {
background-color:white;
}

span.mensaje_error{
    color:red;
}